<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<ooNotepadSyntax version="1" name="MS INI file">
    <Lexer name="ini" value="9" filemask="*.ini;*.inf;*.reg;*.url">
        <State name="DEFAULT" value="0" />
        <State name="COMMENT" value="1" />
        <State name="SECTION" value="2" />
        <State name="ASSIGNMENT" value="3" />
        <State name="DEFVAL" value="4" />
    </Lexer>
    <KeyWords />
</ooNotepadSyntax>
